import json

CONVERTERS = {
    "target_temperature_output": {
      "max": lambda x: x,
      "brennenstuhl": lambda x: json.dumps({"current_heating_setpoint":x}),
    },
    "window_contact_input": {
      "max": lambda x: 'closed' if (x.lower() in ('false', 'close', 'closed')) else 'open',
      "aqara": lambda x: 'closed' if json.loads(x)["contact"] else 'open',
    }
}
